<?xml version="1.0" encoding="utf-8"?>
<root>
  <Attribute>
    <Group>可选颜色</Group>
    <Value>银色</Value>
  </Attribute>
  <Attribute>
    <Group>可选颜色</Group>
    <Value>绿色</Value>
  </Attribute>
  <Attribute>
    <Group>可选颜色</Group>
    <Value>粉色</Value>
  </Attribute>
  <Attribute>
    <Group>可选颜色</Group>
    <Value>棕色</Value>
  </Attribute>
  <Attribute>
    <Group>可选颜色</Group>
    <Value>黑色</Value>
  </Attribute>
</root>